package com.sunxung.factoring.mapper.sys;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sunxung.factoring.entity.sys.UserDO;

/**
* @author 张超
* @date  2023-08-15
*/
public interface CUserMapper extends BaseMapper<UserDO> {
    UserDO get(Long sysUserId);

    UserDO getByLoginName(String loginName);
}